.whiteboldlink:link {
	font-family: "Trebuchet MS";
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.whiteboldlink:visited {
	font-family: "Trebuchet MS";
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.whiteboldlink:hover {
	font-family: "Trebuchet MS";
	font-size: 10px;
	font-weight: bold;
	color: #DDDDDD;
	text-decoration: none;
}
.mainnavi {
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-weight: bold;
	color: #2E4690;
	text-decoration: none;
}
.mainnavi:hover {
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-weight: bold;
	color: #7891DB;
	text-decoration: none;
}
.footerbig {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: normal;
	color: #2B4590;
}
.footersmall {
	font-family: "Trebuchet MS";
	font-size: 10px;
	font-weight: normal;
	color: #2B4590;
}
.maintitle {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	color: #2D458F;
}
.languageswitcher {
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-weight: bold;
	color: #2C4690;
}
.button {
	font-family: "Trebuchet MS";
	font-size: 10px;
	font-weight: bold;
	color: #2C4691;
	text-decoration: none;
}
.path {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.searchtitle {
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-weight: bold;
	color: #2C4691;
}
.pagetitle {
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-weight: bold;
	color: #2C4691;
}
.searchbutton {
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.text {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #000000;
}
.legal_text {
	font-family: "Verdana";
	font-size: 9px;
	color: #000000;
}
.bluetext {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #2C4691;
}
a {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #2E4690;
}
.textbox {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #000000;
	height: 18px;
}
.textarea {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #000000;
}
.listbox {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #000000;
}
.seachresults_title {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #FFFFFF;
}
.seachresults_link:link {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.seachresults_link:visited {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.seachresults_link:hover {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.contact_textbox {
	font-family: "Trebuchet MS";
	font-size: 11px;
	border: 1px solid #2D438E;
	height: 18px;
}
.contact_textbox_error {
	font-family: "Trebuchet MS";
	font-size: 11px;
	border: 1px solid red;
	height: 18px;
}
.contact_textarea {
	font-family: "Trebuchet MS";
	font-size: 11px;
	border: 1px solid #2D438E;
}
.contact_listbox {
	font-family: "Trebuchet MS";
	font-size: 11px;
}
.search_text {
	font-family: "Trebuchet MS";
	font-size: 9px;
}
.search_textbox {
	font-family: "Trebuchet MS";
	font-size: 9px;
	border: 1px solid #2C4691;
	width: 40px;
	height: 18px;
}
.search_listbox {
	font-family: "Trebuchet MS";
	font-size: 9px;
	border: 1px solid #2C4691;
}
